 
 .mod-jea-search-form label {
	display: inline !important;
	Background-Color: #FFFFFF;
}
.mod-jea-search-form select,
.mod-jea-search-form input {
	width: auto;
	border-radius:12px 0 12px 0;
	background: #f5f5f5;
	border:none;
	color:#555;
	font:bold 10px Verdana;
	padding:6px 0 6px 0;
	box-shadow:1px 1px 3px #999;
}
.mod-jea-search-form ul,
.mod-jea-search-form li {
	list-style: none;
	margin: 8px 0;
	padding: 0;
	Background-Color: #FFFFFF;
}   
    /* functional styles */

    .modal {
        position: absolute;
        display: none;
        z-index: 1000;
    }
    
        .modal-content {
            height: 100%;
            overflow: auto;
            /* width: 100%; IE6/7 won't shrink wrap '.modal' if this is set to 100% */
        }
        
    .modal-overlay {
        display: none;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 500;
    }

    .modal-isopen select {
        _visibility: hidden;
    }

    .modal-isopen .modal select {
        _visibility: visible;
    }
        
    /* aesthetic styles */
    
    .modal {
        background: #fff;
        border: 0;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0.5);
        margin: 0;
        padding: 0;
    }
    
        .modal-close {
            color: #444;
            cursor: pointer;
            font-size: 10px;
            font-weight: bold;
            position: absolute;
            right: 8px;
            text-decoration: none;
            text-transform: uppercase;
            top: 2px;
        }
    
    .modal-overlay {
        background: #000;
    }

    .modal.modal-isloading {
        border: none;
        padding: 0 0 0 0 ;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        width: 0px;
        height: 0px;
    }

        /* NOTE: #2 if using an _animated_ gif IE7 requires it to be set on .modal-content not .modal otherwise the scrollbars will flicker */
        .modal.modal-isloading .modal-content {
            background: #fff url(../images/loader.gif) center center no-repeat;
        }

        .modal.modal-isloading .modal-close {
            display: none;
        }
/*---------------------------------------

	LEAN MODAL

-----------------------------------------*/

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.modal-fieldset-color {
    background-color: #fff;
    width:100%;
	height:100%;
}
.modal-legend { 
	width:100%;
    padding: 0px 0px 0px 0px; 
    border-bottom: 1px solid #CCC; 
    border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; 
    border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px;
}

.e-message{width:310px}



